/* These parameters are for winboard only. For uci, use the gui to set engine parameters */
/* Especially TBPath, EGTB, Bookfile and Hashsize should be set by you! */

[Data]
RootPath=.\
LogFile=0				
NewFiles=0				
TBPath=D:\tb\
TBCache=2M

[Book]
Book=1					
PostBook=1				
BookLearn=1				
PostLearn=1				

RandomType=2
TerraLimit=32
MinTerraGames=3
BookLimit=20
MinBookGames=3

BookFile=drklein.book	
PostFile=postbooka.dat	

[Hash]
EvalHash=1				 
Hash=1				         
HashSize=16M     			 

[Game Options]
NullMove=1
Contempt=-15
Resign=1
Draw=1	
Ponder=0
EGTB=1	

[Show]
AutoBoard=0
Whisper=1
LogScreen=1

[Test]
cntLoops=2500000
